Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000231OpenIVGeneralpublic2014-01-17 11:402014-02-13 20:04
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.5.5 
Target Version1.6Fixed in Version1.6 
Summary0000231: Resources without name won't work.
DescriptionЕсли убрать у файла имя(переименовать "test.wbn" > ".wbn", например), он перемещается в категорию "Ресурс" и уже не просматривается ничем, включая resource explorer.
Additional Information---------------------------
OpenIV 1.5.5
---------------------------
Unknown resource:

    Name: .wbn

    Type: .wbn

    Storage: RSC

    Version: 32




---------------------------
ОК
---------------------------
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-01-17 11:40 3doomer New Issue
2014-01-17 11:48 GooD-NTS Assigned To => GooD-NTS
2014-01-17 11:48 GooD-NTS Status new => assigned
2014-01-17 11:48 GooD-NTS Target Version => 1.6
2014-01-17 11:48 GooD-NTS Summary Ресурсы без имён => Resources without name won't work.
2014-02-13 20:04 GooD-NTS Status assigned => resolved
2014-02-13 20:04 GooD-NTS Fixed in Version => 1.6
2014-02-13 20:04 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker